<?
session_name('portal_absa');
session_start();
require("../../conexion/conectar.php");
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();

if(!$result = mysqli_query($conexion->CONEXION,"select nombre_archivo from adjuntos_exp_pago where id=".$_REQUEST["id"])){
	echo "";exit;
}
if(mysqli_num_rows($result) > 0){
	$tmp = mysqli_fetch_assoc($result);
	echo $tmp["nombre_archivo"];
}else{
	echo "";
}

?>